View Issue Details

IDProjectCategoryView StatusLast Update
0028412Documentation2.x TutorialPublic2019-02-13 15:27
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028412: 2.x Tutorial: Gesture Events - Rotate Events: Table description has a bold description which is inconsistent with other entries
DescriptionThe Gesture Events - Rotate Events tutorial page has a table with a single bold description, while all of the other entries are non-bold.

The bold description should be made non-bold so that the table is consistent.
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2017-11-24 15:42

Developer  

Mark Alexander

2018-05-30 12:14

Developer   ~0060068

Fixed

Matthew McInnes

2019-02-13 15:27

Developer   ~0063173

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308